body.home {
    background: none !important;
}

.site-search {
    border-radius: 20px !important;

}

body.home #container__content {
    margin-top: -40px !important;
}

div.active.slide-item.item {
    border: none !important;
}

#System_Header::before,
#System_Header,
#s-user.navbar-right,
#s-user.navbar-right::after,
#s-search.navbar-form {
    background-color: #a1aebc !important;
}

@media (min-width: 900px) {

    #s-user.navbar-right a,
    #s-user.navbar-right strong,
    #user-cart.btn.btn-default.navbar-btn {
        color: #000 !important;
    }
}

#s-header-logo {
    width: 150% !important;
    height: 110%;
    background: url(https://cms.presscentric.com/1j23jdzzfSQ4ToU4pYwwBr/LIFT/Lift%20Solutions%20Logo.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: left top !important;
}

@media(max-width: 800px) {
    #s-header-logo {
        width: 100% !important;
        height: 110%;
        background: url(https://cms.presscentric.com/1j23jdzzfSQ4ToU4pYwwBr/LIFT/Lift%20Solutions%20Logo.png);
        background-size: contain;
        background-repeat: no-repeat;
        background-position: left top !important;
    }
}

.escape-container {
    margin-top: 40px !important;
}

/*
#s-menu ul li a,
#s-menu ul li a ul li a {
    color: #333 !important;
}
*/

#carousel1 img {
    width: 100vw !important;
}

#s-nav {
    border-bottom: 3px solid #16163F;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;
    background: none !important;
    background-color: #16163F !important;
    color: #fff !important;
}

.dropdown-toggle,
.nav.navbar-nav li a {
    color: #fff !important;
}

.dropdown-toggle,
.nav.navbar-nav li a:hover {
    text-decoration: none !important;
}

/*ADDED Sub*/
ul#link-home.nav.navbar-nav li ul li a,
ul#tmenu-account.nav.navbar-nav li ul li a,
ul#tmenu-item1.nav.navbar-nav li ul li a,
ul#tmenu-item2.nav.navbar-nav li ul li a,
ul#tmenu-item3.nav.navbar-nav li ul li a,
ul#tmenu-item4.nav.navbar-nav li ul li a,
ul#tmenu-item5.nav.navbar-nav li ul li a,
ul#tmenu-item1.nav.navbar-nav li ul li ul li a,
ul#tmenu-item2.nav.navbar-nav li ul li ul li a,
ul#tmenu-item3.nav.navbar-nav li ul li ul li a,
ul#tmenu-item4.nav.navbar-nav li ul li ul li a,
ul#tmenu-item5.nav.navbar-nav li ul li ul li a,
ul#tmenu-item6.nav.navbar-nav li ul li ul li a,
ul#tmenu-item7.nav.navbar-nav li ul li ul li a {
    color: #333 !important;
}

#order-shipbill .field.ccf.ccn.pin.form-group {
    display: none !important;
}

#order-shipbill .field.ccf.ccn.expiration.form-group {
    display: none !important;
}

.row.featured {
    display: flex !important;
    justify-content: center !important;
    margin-top: 25px !important;
    flex-direction: row;
    flex-wrap: wrap;
}

@media (max-width: 768px) {
    .row.featured {
        flex-direction: column;
        flex-wrap: nowrap;
    }
}

@media screen and (min-width: 992px) {
    .featured .featured-product-wrapper .product .title h3 {
        font-size: 18px;
        line-height: 30px;
        text-align: center !important;
    }
}

.featured .featured-product-wrapper .product.thumbnail img {
    object-fit: contain !important;
}